<?php

class PolylangPolylangSeoFieldsDisableProcessor extends modObjectUpdateProcessor
{
    public $languageTopics = array('polylang:default');
    public $classKey = 'PolylangSeoFields';

    public function beforeSet()
    {
        $this->setProperty('active', 0);
        return true;
    }

}

return 'PolylangPolylangSeoFieldsDisableProcessor';